{
  "_id": "cordova-spotify-oauth@0.1.13",
  "_rev": "15-29c0bc171b7b26d26ead9e22e42cc1b4",
  "name": "cordova-spotify-oauth",
  "description": "Cordova plugin for authenticating with Spotify",
  "dist-tags": {
    "latest": "0.1.13"
  },
  "versions": [
    "0.1.0",
    "0.1.1",
    "0.1.2",
    "0.1.3",
    "0.1.4",
    "0.1.5",
    "0.1.6",
    "0.1.7",
    "0.1.8",
    "0.1.10",
    "0.1.11",
    "0.1.12",
    "0.1.13"
  ],
  "maintainers": [
    "mraerino <marcus.weiner@gmail.com>",
    "neolegends <moritz.gunz@gmail.com>"
  ],
  "time": {
    "modified": "2019-10-20T11:06:21.219Z",
    "created": "2017-09-04T12:33:26.488Z",
    "0.1.0": "2017-09-04T12:33:26.488Z",
    "0.1.1": "2017-09-04T15:17:57.379Z",
    "0.1.2": "2017-09-06T11:28:14.486Z",
    "0.1.3": "2017-09-06T13:29:47.699Z",
    "0.1.4": "2017-09-06T13:53:53.023Z",
    "0.1.5": "2017-09-23T10:25:02.190Z",
    "0.1.6": "2017-10-24T13:48:54.175Z",
    "0.1.7": "2017-10-24T14:07:52.425Z",
    "0.1.8": "2017-11-04T10:26:16.970Z",
    "0.1.9": "2017-11-14T19:53:26.042Z",
    "0.1.10": "2017-11-14T19:59:00.465Z",
    "0.1.11": "2018-09-25T16:36:44.543Z",
    "0.1.12": "2019-08-30T09:31:14.286Z",
    "0.1.13": "2019-10-20T11:06:18.604Z"
  },
  "homepage": "https://github.com/Festify/cordova-spotify-oauth#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "spotify",
    "oauth"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Festify/cordova-spotify-oauth.git"
  },
  "contributors": [
    "Moritz Gunz <moritz.gunz@gmail.com>",
    "Leo Bernard <admin@leolabs.org>",
    "Marcus Weiner <melodie124@gmail.com>"
  ],
  "author": "Festify Dev Team <mail+git@festify.rocks>",
  "bugs": {
    "url": "https://github.com/Festify/cordova-spotify-oauth/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"50e87c7009ef9b4753c2ba49a1360bc4\"",
  "_lastModified": "Sun, 20 Oct 2019 11:06:22 GMT",
  "version": "0.1.13",
  "main": "www/build/spotify-oauth.min.js",
  "engines": {
    "cordovaDependencies": {
      "0.1.0": {
        "cordova": "^6.0.0 - 7.0.0"
      }
    }
  },
  "gitHead": "e671bb63a22bcd8174cb5a28fc1441e2d71664b6",
  "_nodeVersion": "12.12.0",
  "_npmVersion": "6.11.3",
  "dist": {
    "integrity": "sha512-zZpJHZDkb+rZBjbrHXgCl9rRYwN8mSrw34+X3v11QwSSV+ssQCRn89NvDNUOB1cy8OsEv0cx92Dm25wfCdYIPQ==",
    "shasum": "0cc8f6b79cee41a66b8811e812e9005395be1ff2",
    "tarball": "https://registry.npmjs.org/cordova-spotify-oauth/-/cordova-spotify-oauth-0.1.13.tgz",
    "fileCount": 26,
    "unpackedSize": 348126,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdrD+rCRA9TVsSAnZWagAAYbEP/jzLHNIOyw8QKlCxvEu5\nA61QJxvN1l9lbObzVYq6zYRmOTdShpck0i+FBV0G/5hcVpMedA+JENM6vRg5\nP/t7DI2YjbLfRPcaTwRXujNpMQyJyqviUL89kwzLsZFIyWl9rRyNdOYLdfFN\nM12/F9IkEkWfrLUwYOHH62DvGXZJnEwcltg5NKgEzPEVOYSES8iNaAUS8ZQJ\nO9nDfjZlA1iVmtp/Bg3Mn3+VadV96Y7FdPjZVCNJM3RhLM9+Ao+WEDOEM1wz\nU154Lxjyti3jrALPBUpPqn/v5RGrTS52qHEB7rJd6MSnyFBxWCD8AZ8AIoNO\nf0Ka/H7P5LsPh3X7X7xHmpTgLoqYAiVJamQ8CqWjqFedf0chUdryBuf+euK/\nEVfiuEQBIaY/6AAMK58QZXPVsPNFpn/qJ6uNp+WG1p2PepGtGttOd2hbdV2v\nhAxoQJyJWPkkug8p/d46gv4uOrrONhIKMH1eTlg62kFqgxoFYSR/02a5ZIYH\npokkqJFVkhliZkWGz9oi/CrfSjClsHiDl6ZfVXnGJOprSxmSp+u0H+NrMxbG\nwyOKyS71n1Z2PDdcBuakO9SQ5yut7VUoX96J4YK+K8pyOazMHBEVVjsnkcn2\ntclW61gKEASX/n7n7+lnpMPxPAiN1ssna8VP7mYYkgWNR5et4qfNrgvqm29c\nF+E2\r\n=sxXw\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "neolegends <moritz.gunz@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-spotify-oauth_0.1.13_1571569578464_0.7326580650305687"
  },
  "_hasShrinkwrap": false
}
